/* template.css overrides -- use only when absolutely necessary
================================*/
.banner {position:relative; padding-top:61.667%;}
.banner-img {
position: absolute;
top: 0;
left: 0;
right: 0;
bottom: 0;
max-height: 447px;
background: url(../imgs/hero.jpg) no-repeat 0 0;
background-size:289.722222%;
}
.header2021-logo-img > img{
  width:102px !important;
  height:auto;
}

.price{margin:0 0 0.825em 0;}
.price-save-dollar,.price-save-label,.price-save-percent{position:relative;background:#cc4e00;color:#fff;font-weight:700;font-size:13px;}
.price-save-percent:after{left: 100%;border-bottom:19px solid #cc4e00;border-right: 10px solid transparent;margin-bottom:0;}
.price-save-label{padding:0 0 1px 6px}
.price-save-dollar{padding:0 0 1px 2px}
.price-save-percent{padding:0 6px 1px 2px}
.price-save-label:before,.price-save-percent:after{content:'';position:absolute;bottom:0;width:0;height:0;}
.item-cell{border-bottom:none;}
.item-promo{margin-top:1em;}
.item-promo-code{border-color:#888;}
.item-promo-title span{color:#cc4e00; font-size:110%;}
.item-promo-info{color:#cc4e00;}
.item-promo-code{padding:1.5em 5px 1em 5px;height:auto;color:#cc4e00;}
.item-promo-code-save{display:inline;}
li.mir{display:none;}
.instantSavings, .mir{display:block;}
.finalPrice{font-size:1.6em;}
.instantSavings{font-size:0.925em}
.finalPrice, .instantSavings{color:#000;}
.shipping{visibility:hidden;}
.mir{font-size:1em;margin:0;color:#016B04}
.header .logo { width:125px; }
.items-grid:after { background:none; }
/* No Orange Bar for Custom LPs with Black Background
.price-save-dollar,.price-save-label,.price-save-percent{position:relative;background:none;color:#fff;font-weight:700;font-size:13px;}
.price-save-percent:after{left: 100%;border-bottom:none;border-right: 10px solid transparent;margin-bottom:0;}
================================*/

/* custom CSS on a per project basis
================================*/
.section-inner { font-family:'Jost', sans-serif; }
.ngg-vid { display:block; overflow:hidden; padding:5%; }
.ngg-icons { display:flex; flex-direction:row; background-color:#2D2C2A; flex-wrap:nowrap; padding:3%; }
.ngg-icons img { max-width: 320px; width:100%; margin:auto 50%; }
.ngg-graybg { background-color:#5F5E5D; }
.ngg-swiper-details { background-color:#2D2C2A; max-width:432px; border-radius:7px; color:#fff; padding:5% 7% 8%; text-align:left; }
.ngg-swiper-details img { float:left; max-width:72px; margin-right:20px; }
.ngg-swiper-details h3 { padding:3%; }
.ngg-swiper-details p { clear:both; margin-top:5%; font-size:15px; }
.ngg-img { vertical-align: middle; }
.video-box { margin:0; }
.ngg-fix-things { max-width:410px; margin:3% auto 4%; color:#fff; }
.ngg-2col { float:left; width:50%; font-size:16px; }
.ngg-deals {  overflow:hidden; }
.ngg-sku-title { font-weight:700; text-align:center; font-size:2.5em; padding:2%; }

.ngg-deals-details { padding:5%; float:left; margin:3% 0% 5%; max-width:350px; }
.ngg-deals-details h3 { font-size:4em; line-height:1; }
.ngg-deals-details span { clear:both; font-size:.74em; font-weight:normal; position:relative; top:-4px; }

.ngg-teal img { width:100%; }

.ngg-teal { text-align:center; overflow:hidden; }
.ngg-teal-details { padding:5% 5% 0; background-color:#5EDBD5;}
.ngg-teal-details h1 { color:#fff; font-size:4em; font-weight:600; }
.ngg-teal-details p { width:62%; margin:auto; font-size:2em; padding:0 10%; line-height:2; }
.ngg-p { margin-top:5% !important; }
.ngg-cta { margin-top:10%; }
.ngg-btn { padding:10px 20px; font-weight:600; background-color:#69C0BB; color:#fff; text-align:center; border:0; border-radius:0; }
.ngg-btn:hover { background-color:#2D2C2A; color:#fff; }

.ngg-img-l { float:left; max-width:839px; }
.ngg-img-r { float:right; max-width:839px; }
.ngg-deals img { display:flex; }
.ngg-affirm img { display:block; width:100%; }
.ngg-best { margin:20px auto 0; transform:skewX(-10deg); background-color:#1946b8; color:#fff; padding:5px; border-radius:8px 0; font-weight:bold; text-align:center; max-width:200px; text-transform:uppercase; }

.swiper { width: 100%; height: 100%; }
.swiper-slide { text-align: center;
  font-size: 18px;
  background: transparent;
  display: flex;
  justify-content: center;
  align-items: center;
}

.swiper-slide img { display: block;
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.swiper-button-next, .swiper-button-prev { color:#69C0BB; }
.swiper-pagination-bullet { width:15px; height:15px; background:#fff; }
.swiper-pagination-bullet-active { background:#69C0BB; }

.items-grid { background:#f7f7f7; }
.item-red { color:#cc4e00; font-size:110%; }
a,a:hover {border:0 !important;}
.item-grid { text-align: center; border:1px solid #f4f5f7; padding:1%; }
.row { margin:5% auto 0 !important; }
.row:first-child { margin:0 auto 0 !important; }
.item-desc { padding:2% 5% 0; min-height:50px; }
.btn-area { margin:1.5em auto 3%; }
.btn { float:none !important; }
.ngg-deals-details h3 { font-weight:600; }
/* responsive CSS on a per project basis
================================*/
@media only screen and (max-width: 1200px) {
	.ngg-img-l, .ngg-img-r { max-width:600px; }
	.ngg-icons img { max-width:370px; margin:auto; }
}

@media only screen and (max-width: 1000px) {
	.ngg-2col { float:none; width:100%; }
	.ngg-img-l, .ngg-img-r { max-width:400px; }
	.col-3 { width:50% !important; margin:0 0 7% }
}

@media only screen and (max-width: 768px) {
	.items-grid .item-cell { background:white; }
	.ngg-teal-details p { width:92%; line-height:1.5; padding:0; }
}

@media only screen and (max-width: 550px) {
	/* insert responsive CSS for mobile screens below 550px */
    .items-grid .item-cell { width:90%; text-align:center; border-bottom:1px solid #333; padding-bottom:8%; }
    .item-img > img { max-width:300px; }
	.items-grid .item-title { height:auto; }
	.swiper-button-next, .swiper-button-prev { display:none; }
	.swiper-pagination-bullet { width:10px; height:10px; }
	.ngg-teal-details h1 { font-size:2.2em; }
	.ngg-teal-details p { width:80%; font-size:1.2em; line-height:1.3; }
	.ngg-deals img { width:100%; }
	.ngg-deals-details { padding:5%; margin:0 0 10%; max-width:100%; }
	.swiper-wrapper { min-height:240px; }	
	.ngg-deals-details h3 { font-size:2em; }
	.col-3 { width:100% !important;}
}

@media only screen and (min-width: 375px) {
	/* insert responsive CSS for screens above 375px */
}
@media only screen and (min-width: 481px) {
	/* insert responsive CSS for screens above 481px */
}
@media only screen and (min-width: 641px) {
	/* insert responsive CSS for screens above 641px */
	.banner { padding-top: 32.76%; }
	.banner-img {
		background-position:100% 0;
		background-size: 152.7086383601757%;
	}	
}
@media only screen and (min-width: 769px) {
	/* insert responsive CSS for screens above 769px */
		.items-grid .item-cell { width: 19%; background:#fff; margin:1% 0; border-radius:7px; min-height:490px; overflow:hidden; }
	.items-grid .item-title { height:5em; }

}
@media only screen and (min-width: 1025px) {
	/* insert responsive CSS for screens above 1025px */
}